Linking shared lib.

Andre Robatino robatino at
Sat Jul 23 20:43:11 UTC 2011

james tate <binarynut <at>> writes:

> I'm trying to install from the fedora repos  honeyd package and it 
> requires a  dependency package which does not exist.

Problem exists on both F15 and Rawhide, reported already:

I set the Severity on these to Urgent since it makes honeyd uninstallable.

More information about the users mailing list